Subject: bug#62720: 29.0.60; Not easy at all to upgrade :core packages like Eglot

From: Dmitry Gutov <[email-masked]>
Date: Sun, 23 Apr 2023 14:58:33 +0300

On 23/04/2023 09:39, Eli Zaretskii wrote:
> I don't understand how this patch is supposed to be any progress in
> this discussion.  I see no prefix argument handling in package-update
> and no change in behavior when package-install-upgrade-built-in is
> non-nil.  So why did you think this brings the code closer to what I
> suggested?

It addressed two last points from your previous email, obviously.